
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Związanie"; ObjectID = "11"; */
"11.title" = "Związanie";

/* Class = "NSMenuItem"; title = "Brak"; ObjectID = "12"; */
"12.title" = "Brak";

/* Class = "NSMenuItem"; title = "Przyłącz się"; ObjectID = "13"; */
"13.title" = "Przyłącz się";

/* Class = "NSMenuItem"; title = "Część wspólna"; ObjectID = "14"; */
"14.title" = "Część wspólna";

/* Class = "NSMenuItem"; title = "odejmowanie"; ObjectID = "15"; */
"15.title" = "odejmowanie";

/* Class = "NSMenuItem"; title = "Funkcja XOR"; ObjectID = "16"; */
"16.title" = "Funkcja XOR";

/* Class = "NSMenuItem"; title = "Połącz"; ObjectID = "19"; */
"19.title" = "Połącz";

/* Class = "NSTextFieldCell"; title = "Operacja na kształcie:"; ObjectID = "21"; */
"21.title" = "Operacja na kształcie:";
